Bug 164761 - Some screensavers don't run
Some screensavers don't run
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: xscreensaver (Show other bugs)
4
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-31 22:15 EDT by J. William Cupp
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-22 14:53:39 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description J. William Cupp 2005-07-31 22:15:44 EDT
From Bugzilla Helper:
User-Agent: Opera/8.02 (X11; Linux i686; U; en)

Description of problem:
I have just installed FC 4.  I have preferences to set to run almost any screen 
saver in the installation when the station is idle for two minutes, and a new 
screen saver is selected at random on each launch, and every ten minutes 
thereafter.

In the few days FC 4 has been running, quite a number of times I enter the room 
and see the screen black, with yellow text error message stating that "screen 
saver (thus-and-so) aborted abnormally" or some such wording.  

I don't know which all ones don't run (yet) and which ones do; since there are 
so many failures I suspect the problem is really in the launcher, not the 
individual screen saver routines.  (All of them worked fine with FC 3 before 
last week.)

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
I'd have to manually attempt to launch each screen saver routine to see which 
ones work and which ones don't.  

Additional info:
Comment 1 Christian Iseli 2007-01-19 19:55:00 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 2 J. William Cupp 2007-01-22 14:53:39 EST
I have upgraded to Fedora Core 5 and the problem no longer manifests itself.

Note You need to log in before you can comment on or make changes to this bug.